Subject: Re: git + ssh + key authentication feature-request

From: Nicolas Vilz 'niv' <[email-masked]>
Date: Thu, 09 Feb 2006 02:16:18 +0100

Linus Torvalds wrote:
> 
> On Thu, 9 Feb 2006, Nicolas Vilz 'niv' wrote:
> 
>>So, how do i tell git to send my identity-file to sshd? And could I set an
>>alias like in .git/remotes for that location / identity?
> 
> 
> Use a "fake host".
> 
[...ssh config...]

> 
> (Yeah, I forget the exact ssh config file format, so you should 
> double-check that.)

i will do that.. :))

I thank you all for your help.

Nicolas